Last Comment Bug 661140 - test_bug596350.html tests focus on display: none elements
: test_bug596350.html tests focus on display: none elements
Status: VERIFIED FIXED
:
Product: Core
Classification: Components
Component: DOM: Core & HTML (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla7
Assigned To: Henri Sivonen (:hsivonen)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-01 06:49 PDT by Henri Sivonen (:hsivonen)
Modified: 2011-09-08 05:38 PDT (History)
2 users (show)
mounir: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Remove display:none; (1.54 KB, patch)
2011-06-01 06:59 PDT, Henri Sivonen (:hsivonen)
mounir: review+
Details | Diff | Splinter Review

Description Henri Sivonen (:hsivonen) 2011-06-01 06:49:38 PDT
test_bug596350.html has the <object>s it tests inside a display: none div, which doesn't make sense for testing focusability of those elements.
Comment 1 Henri Sivonen (:hsivonen) 2011-06-01 06:59:47 PDT
Created attachment 536603 [details] [diff] [review]
Remove display:none;
Comment 2 Mounir Lamouri (:mounir) 2011-06-01 07:03:18 PDT
Comment on attachment 536603 [details] [diff] [review]
Remove display:none;

Review of attachment 536603 [details] [diff] [review]:
-----------------------------------------------------------------
Comment 3 Henri Sivonen (:hsivonen) 2011-06-01 07:09:38 PDT
Thanks.
Comment 4 Mounir Lamouri (:mounir) 2011-06-02 04:15:28 PDT
Pushed:
http://hg.mozilla.org/mozilla-central/rev/2d0b50884c7a
Comment 5 Ioana (away) 2011-09-08 05:38:34 PDT
Fix visible in the link from the above comment (test_bug596350.html source code).

Note You need to log in before you can comment on or make changes to this bug.